.pricing {
    background: url(../img/pricing/pricing-bg.png);
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 86px;
    padding-bottom: 1px;
    &__title {
        font-family: 'Montserrat';
        text-transform: capitalize;
        font-weight: 700;
        font-size: 48px;
        line-height: 50px;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
        margin-bottom: 112px;
    }
    &__wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        margin: 0 5% 3% 5%;
        flex-wrap: wrap;
        min-height: 450px*1.2;
    }
    &__items {
        font-family: 'Montserrat';
        flex-basis: 24%;
        margin: auto 0px;
        background-color: rgba(#ffffff, 0.1);
        height: 450px;
        min-width: 263px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        transition-duration: 1s;

        &:nth-child(3) {
            background-color: rgba(#000000, 0.2);
            height: 450px*1.2;
            width: 299px;
            transition-duration: 1s;
            @include media("max", "lg") {
                min-width: 299px;
                margin-bottom: 30px;
                margin-top: 30px;
            }
            @include media("max", "md") {
                min-width: 263px;
            }
            @include media("max", "sm") {
                margin: 0 0 18px 0;
                min-width: 320px;
            }

            .pricing__type {
                background-color: rgba(black, 0.2);
                transition-duration: 1s;
            }

            .pricing__price {
                font-size: 82px;
                transition-duration: 1s;
            }
        }

        @include media("max", "sm") {
            margin-bottom: 18px;
        }

        &-type {
            background-color: rgba(#ffffff, 0.1);
            padding: 35px 0 25px;
            width: 100%;
            font-style: normal;
            font-weight: 400;
            font-size: 24px;
            line-height: 24px;
            align-items: center;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
        }

        &-price {
            font-weight: 400;
            font-size: 60px;
            line-height: 90px;
            align-items: center;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;

            &:before {
                content: '$';
                font-size: 0.9em;
                margin-right: -3%;
            }
        }
        &-frequency {
            display: block;
            font-weight: 400;
            font-size: 14px;
            line-height: 16px;
            align-items: center;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
        }
        &-text {
            text-transform: capitalize;
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 18px;
            align-items: center;
            text-align: center;
            color: #FFFFFF;
        }
        &-btn {
            background-color: rgba(#ffffff, 0.15);
            border: none;
            outline: none;
            cursor: pointer;
            padding: 12px 35px;
            border-radius: 40px;
            margin-top: auto;
            margin-bottom: 38px;
            font-weight: 400;
            font-size: 16px;
            line-height: 18px;
            align-items: center;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
        }
        &-line {
            background: #8D81AC;
            width: 60px;
            height: 5px;
            margin: 38px auto 30px;
            border:none;
        }
    }
}


